.header-for-apply {
  display: flex;
  flex-direction: column;
  background: #fff;
  align-items: center;
  justify-content: center;
  padding-top: 30px;
}

.header-for-apply img {
  width: 96px;
  height: 96px;
  margin: 0 auto;
}

.header-for-apply .organization-name {
  /* margin-bottom: 15px; */
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  color: #000;
  margin-top: 4px;
  text-align: center;
}

.header-for-apply .apply-info {
  margin: 40px 0;
  text-align: center;
}

.online-quiz-page .header-wrapper {
  padding-bottom: 30px;
  background: #fff;
}

@media screen and (min-width: 700px) {
  .header-for-apply {
    margin-top: 60px;
  }

  .header-for-apply .organization-back-btn {
    display: none !important;
  }
}
